---
lang: en
title: 'API docs: core.applicationmetadata'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/core
permalink: /doc/en/lb4/apidocs.core.applicationmetadata.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [ApplicationMetadata](./core.applicationmetadata.md)

## ApplicationMetadata interface

Type description for `package.json`

**Signature:**

```typescript
export interface ApplicationMetadata extends JSONObject 
```
**Extends:** [JSONObject](./context.jsonobject.md)

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[description](./core.applicationmetadata.description.md)


</td><td>


</td><td>

string


</td><td>


</td></tr>
<tr><td>

[name](./core.applicationmetadata.name.md)


</td><td>


</td><td>

string


</td><td>


</td></tr>
<tr><td>

[version](./core.applicationmetadata.version.md)


</td><td>


</td><td>

string


</td><td>


</td></tr>
</tbody></table>

